Subject: [PATCH v5 3/8] dmaengine: Add driver for TI DMA crossbar on DRA7x

From: [email-masked] (Peter Ujfalusi)
Date: Fri, 8 May 2015 10:05:24 +0300

On 05/08/2015 06:41 AM, Vinod Koul wrote:
> Now as far as this series is concerned, rest of it looks good so I am
> willing to merge to if you plan to work on defered probe :) I think its a
> fair bargain!

Deal ;)

I'll take care of the OMAP/daVinci drivers for omap-dma and edma.

-- 
P?ter